<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE activity [<!ELEMENT activity (module+)>
<!ELEMENT module (default, picture+)>
<!ATTLIST module
	delayType (NODELAY|RAND|MOTION) "RAND"
	moduleType (COLLAGE|CYCLE) #REQUIRED
	listSrcBackground CDATA #IMPLIED
	lapseAnimation CDATA "-1"
>

<!ELEMENT default (transition, transition?)>

<!ELEMENT picture (transition*)>
<!ATTLIST picture
	src CDATA #REQUIRED
	quantity CDATA "1"
	scale CDATA "0.25"
	position CDATA #IMPLIED
	rotated CDATA #IMPLIED
>

<!ELEMENT transition EMPTY>
<!ATTLIST transition
	transitionType (IDENTITY|ALPHA|SCALE|ROTATE|CHANGE|VIBRATE|TRANSLATE|RANDOM) "IDENTITY"
	inout (IN|OUT|MIX) "MIX"
	destinationSrc CDATA #IMPLIED
	degreesRotation CDATA #IMPLIED
	destinationPos CDATA #IMPLIED
>
]>
<activity>	
	<module moduleType="CYCLE">
		<default>
			<transition transitionType="CHANGE" inout="MIX"/>	
		</default>	
		<picture src="../../../pictures/collage/quadre_blanc.png,
				../../../pictures/collage/quadre_verd.png,
				../../../pictures/collage/quadre_groc.png,
				../../../pictures/collage/quadre_vermell.png,
				../../../pictures/collage/quadre_taronja.png" quantity="8" position="(0.5,0.35)" scale="0.10">
			<transition transitionType="CHANGE" destinationSrc="../../../pictures/collage/quadre_negre.png"/>
		</picture>
		<picture src="../../../pictures/collage/quadre_taronja.png,
				../../../pictures/collage/quadre_verd.png,
				../../../pictures/collage/quadre_blanc.png,
				../../../pictures/collage/quadre_vermell.png,
				../../../pictures/collage/quadre_groc.png" quantity="8" position="(0.5,0.45)" scale="0.10">
			<transition transitionType="CHANGE" destinationSrc="../../../pictures/collage/quadre_negre.png"/>
		</picture>
		<picture src="../../../pictures/collage/quadre_groc.png,
				../../../pictures/collage/quadre_blanc.png,
				../../../pictures/collage/quadre_verd.png,
				../../../pictures/collage/quadre_taronja.png,
				../../../pictures/collage/quadre_vermell.png" quantity="8" position="(0.5,0.55)" scale="0.10">
			<transition transitionType="CHANGE" destinationSrc="../../../pictures/collage/quadre_negre.png"/>
		</picture>
		<picture src="../../../pictures/collage/quadre_vermell.png,
				../../../pictures/collage/quadre_groc.png,
				../../../pictures/collage/quadre_taronja.png,
				../../../pictures/collage/quadre_blanc.png,
				../../../pictures/collage/quadre_verd.png" quantity="8" position="(0.5,0.65)" scale="0.10">
			<transition transitionType="CHANGE" destinationSrc="../../../pictures/collage/quadre_negre.png"/>
		</picture>
	</module>
	
	<module moduleType="CYCLE">
		<default>
			<transition transitionType="CHANGE" inout="MIX"/>	
		</default>	
		<picture src="../../../pictures/collage/quadre_blanc.png,
				../../../pictures/collage/quadre_verd.png,
				../../../pictures/collage/quadre_vermell.png,
				../../../pictures/collage/quadre_groc.png,
				../../../pictures/collage/quadre_taronja.png" quantity="8" position="(0.5,0.35)" scale="0.10">
			<transition transitionType="CHANGE" destinationSrc="../../../pictures/collage/quadre_negre.png,
										../../../pictures/collage/quadre_verd.png,
										../../../pictures/collage/quadre_vermell.png,
										../../../pictures/collage/quadre_groc.png,
										../../../pictures/collage/quadre_taronja.png"/>
		</picture>
		<picture src="../../../pictures/collage/quadre_taronja.png,
				../../../pictures/collage/quadre_blanc.png,
				../../../pictures/collage/quadre_vermell.png,
				../../../pictures/collage/quadre_verd.png,
				../../../pictures/collage/quadre_groc.png" quantity="8" position="(0.5,0.45)" scale="0.10">
			<transition transitionType="CHANGE" destinationSrc="../../../pictures/collage/quadre_negre.png,
										../../../pictures/collage/quadre_verd.png,
										../../../pictures/collage/quadre_vermell.png,
										../../../pictures/collage/quadre_groc.png,
										../../../pictures/collage/quadre_taronja.png"/>
		</picture>
		<picture src="../../../pictures/collage/quadre_groc.png,
				../../../pictures/collage/quadre_taronja.png,
				../../../pictures/collage/quadre_blanc.png,
				../../../pictures/collage/quadre_verd.png,
				../../../pictures/collage/quadre_vermell.png" quantity="8" position="(0.5,0.55)" scale="0.10">
			<transition transitionType="CHANGE" destinationSrc="../../../pictures/collage/quadre_negre.png,
										../../../pictures/collage/quadre_verd.png,
										../../../pictures/collage/quadre_vermell.png,
										../../../pictures/collage/quadre_groc.png,
										../../../pictures/collage/quadre_taronja.png"/>
		</picture>
		<picture src="../../../pictures/collage/quadre_vermell.png,
				../../../pictures/collage/quadre_taronja.png,
				../../../pictures/collage/quadre_blanc.png,
				../../../pictures/collage/quadre_groc.png,
				../../../pictures/collage/quadre_verd.png" quantity="8" position="(0.5,0.65)" scale="0.10">
			<transition transitionType="CHANGE" destinationSrc="../../../pictures/collage/quadre_negre.png,
										../../../pictures/collage/quadre_verd.png,
										../../../pictures/collage/quadre_vermell.png,
										../../../pictures/collage/quadre_groc.png,
										../../../pictures/collage/quadre_taronja.png"/>
		</picture>
	</module>
	
	<module moduleType="CYCLE" delayType="MOTION" >
		<default>
			<transition transitionType="CHANGE" inout="MIX"/>	
		</default>	
		<picture src="../../../pictures/collage/quadre_blanc.png,
				../../../pictures/collage/quadre_verd.png,
				../../../pictures/collage/quadre_vermell.png,
				../../../pictures/collage/quadre_groc.png,
				../../../pictures/collage/quadre_taronja.png" quantity="8" position="(0.5,0.35)" scale="0.10">
			<transition transitionType="CHANGE" destinationSrc="../../../pictures/collage/quadre_negre.png"/>
		</picture>
		<picture src="../../../pictures/collage/quadre_taronja.png,
				../../../pictures/collage/quadre_blanc.png,
				../../../pictures/collage/quadre_verd.png,
				../../../pictures/collage/quadre_vermell.png,
				../../../pictures/collage/quadre_groc.png" quantity="8" position="(0.5,0.45)" scale="0.10">
			<transition transitionType="CHANGE" destinationSrc="../../../pictures/collage/quadre_negre.png"/>
		</picture>
		<picture src="../../../pictures/collage/quadre_groc.png,
				../../../pictures/collage/quadre_taronja.png,
				../../../pictures/collage/quadre_blanc.png,
				../../../pictures/collage/quadre_verd.png,
				../../../pictures/collage/quadre_vermell.png" quantity="8" position="(0.5,0.55)" scale="0.10">
			<transition transitionType="CHANGE" destinationSrc="../../../pictures/collage/quadre_negre.png"/>
		</picture>
		<picture src="../../../pictures/collage/quadre_vermell.png,
				../../../pictures/collage/quadre_groc.png,
				../../../pictures/collage/quadre_taronja.png,
				../../../pictures/collage/quadre_blanc.png,
				../../../pictures/collage/quadre_verd.png" quantity="8" position="(0.5,0.65)" scale="0.10">
			<transition transitionType="CHANGE" destinationSrc="../../../pictures/collage/quadre_negre.png"/>
		</picture>
	</module>
</activity>